@charset "iso-8859-9";
/* CSS Document 31.10.2014 M.G?khan ?OLAK - Grimor */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600&subset=latin,latin-ext);
body {
	background-image:url(../images/bg-full.jpg);
	background-position:top center;
	padding:0;
	margin:0;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
}
.clear {
	clear:both;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
a {
	color:#313131;
	text-decoration:none;
}

.clear {
	clear:both;
}
.mb8 {
	margin-bottom:8px;
}
.fl25 {
	padding-left:25px;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.pt5 {
	padding-top:5px;
}
.pt10 {
	padding-top:10px;
}
.pt20 {
	padding-top:20px;
}
.pt25 {
	padding-top:25px;
}
.pt30 {
	padding-top:30px;
}
.pt35 {
	padding-top:35px;
}
.pt70 {
	padding-top:70px;
}
.pt50 {
	padding-top:50px;
}
.pl5 {
	padding-left:5px;
}
.pl10 {
	padding-left:10px;
}
.p20 {
	padding:20px;
}
.pr5 {
	padding-right:5px;
}
.pr10 {
	padding-right:10px;
}
.pr30 {
	padding-right:30px;
}
.pb20 {
	padding-bottom:20px;
}
.pb10 {
	padding-bottom:10px;
}
.pb15 {
	padding-bottom:15px;
}
.pr9 {
	padding-right:4px;
}
.pb5 {
	padding-bottom:5px;
}
.pb3 {
	padding-bottom:3px;
}
.pb2 {
	padding-bottom:2px;
}
.pl20 {
	padding-left:20px;
}
.mr20 {
	margin-right:20px;
}
.p10 {
	padding:10px;
}
.pr9 {
	padding-right:9px;
}
.pr20 {
	padding-right:20px;
}
.ml5 {
	margin-left:5px;
}
.ml8 {
	margin-left:8px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml30 {
	margin-left:30px;
}
.ml50 {
	margin-left:50px;
}
.mr5 {
	margin-right:5px;
}
.mr6 {
	margin-right:6px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.mr20 {
	margin-right:20px;
}
.mr30 {
	margin-right:40px;
}
.mt3 {
	margin-top:3px;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt12 {
	margin-top:12px;
}
.mt20 {
	margin-top:20px;
}
.mt27 {
	margin-top:27px;
}
.mt30 {
	margin-top:30px;
}
.mt42 {
	margin-top:42px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}
.mr25 {
	margin-right:25px;
}
.pt2 {
	padding-top:2px;
}
.mr3 {
	margin-right:3px;
}


.logo {
	background-image:url(../images/logo.png);
	width:162px;
	height:51px;
	float:left;
	background-repeat:no-repeat;
	display:block;
	margin:15px 0 0 0px;
}

.share {
	float:right;
	margin:10px 15px 0 0;
}

.languageSelect {
	background-color:#FFFFFF;
	background-image:url(../images/adres-bg.png);
	width:132px;
	height:34px;
	margin:0px 0px 5px 0;
	float:right;
	padding:3px 0 0 5px;
	color:#FFF;
	font-size:13px;
	z-index:9999999;
	position:relative;
}
.languageSelect span {
	display:block;
	font-size:13px;
	padding:4px 0 0 3px;
	color:#4b494d;
	font-weight:lighter;
}
.languageSelect:focus, .languageSelect:hover {
}
.languageSelect:hover ul {
	display:block;
}
.languageSelect ul {
	display:none;
	position:absolute;
	list-style:none;
	margin:12px 0 0 -40px;
}
.languageSelect ul li {
	padding:5px 3px 3px 12px;
	width:111px;
	background-color:#d3d3d3;
}
.languageSelect ul li a {
	text-decoration:none;
	color:#fff;
	display:block;
	float:left;
}
.languageSelect ul li:hover {
	background:#fff;
}
.languageSelect ul li:hover a {
	color:#000;
}
.page {
	width:980px;
	margin:auto;
}
.menu {
	margin:10px 0 0 -10px;
	float:left;
}
.menu ul {
	padding:0;
	margin:0;
}
.menu ul li{
	list-style-type:none;
	float:left;
	text-align:center;
	line-height:27px;
	font-size:14px;
	font-weight:600;
	color:#3b3b3b;
	background-image:url(../images/ayrc.png);
	background-repeat:no-repeat;
	background-position:right;
}
.menu ul li a {
	padding:0 30px 0px 30px;
	font-weight:600;
	line-height:47px;
	font-weight:600;
	color:#3b3b3b;
	font-size:14px;
}
.menu ul li a:hover, .menu ul li a.on {
	padding:0 30px 0px 30px;
	line-height:47px;
	text-align:center;
	font-size:14px;
	font-weight:600;
	color:#1cb8b1;
	background-image:url(../images/ayrc.png);
	background-repeat:no-repeat;
	background-position:right;
}

/* Slider Css */
#header {
	height:427px;
	margin-top:-4px;
	margin-left:0px;
	z-index:999;
	position:relative;
}
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:980px;
	height:427px;
	z-index:9999;
	position:absolute;
}
/**/

.hakkimizda {
	float:left;
	width:735px;
	margin:40px 0 10px 15px;
	line-height:20px;
	color:#1a1a1a;
	font-size:14px;
}
.hakkimizda h2 {
	color:#0054a4;
	font-size:18px;
}
.katalog-blm2 {
	background-image:url(../images/pdf-katalog.png);
	width:217px;
	height:68px;
	display:block;
	float:right;
	margin:-5px 0 10px 0;
}
.katalog-blm2e {
	background-image:url(../images/pdf-katalog-e.png);
	width:217px;
	height:68px;
	display:block;
	float:right;
	margin:-5px 0 10px 0;
}
.katalog-blm2f {
	background-image:url(../images/pdf-katalog-f.png);
	width:217px;
	height:68px;
	display:block;
	float:right;
	margin:-5px 0 10px 0;
}
.katalog-blm2i {
	background-image:url(../images/pdf-katalog-i.png);
	width:217px;
	height:68px;
	display:block;
	float:right;
	margin:-5px 0 10px 0;
}

.katalog-blm {
	background-image:url(../images/e-katalog.png);
	width:217px;
	height:113px;
	display:block;
	float:right;
	margin:40px 0 10px 0;
}

.katalog-blme {
	background-image:url(../images/e-katalog-e.png);
	width:217px;
	height:113px;
	display:block;
	float:right;
	margin:40px 0 10px 0;
}
.katalog-blmfr{
	background-image:url(../images/e-katalog-f.png);
	width:217px;
	height:113px;
	display:block;
	float:right;
	margin:40px 0 10px 0;
}

.katalog-blmes {
	background-image:url(../images/e-katalog-i.png);
	width:217px;
	height:113px;
	display:block;
	float:right;
	margin:40px 0 10px 0;
}

.urun-1 {
	float:left;
	width:235px;
	margin:20px 5px 10px 5px;
}
.kirmizi {
	background-color:#ea0000;
	line-height:30px;
	padding-left:15px;
	color:#fff;
	font-size:16px;
}
.yesil {
	background-color:#1bb9b2;
	line-height:30px;
	padding-left:15px;
	color:#fff;
	font-size:16px;
}
.turuncu {
	background-color:#ea6e00;
	line-height:30px;
	padding-left:15px;
	color:#fff;
	font-size:15px;
}
.antrasit {
	background-color:#766c5e;
	line-height:30px;
	padding-left:10px;
	color:#fff;
	font-size:15px;
}


.serit {
	border-bottom:3px solid #1bb9b2;
	margin-top:15px;
}

.footer-bg {
	background-color:#004990;
	min-height:200px;
	width:100%;
	margin:0px 0 0 0;
}
.hizli {
	float:left;
	margin:20px 0 0 0;
}
.baslik2 {
	color:#1bb9b2;
	font-size:16px;
	display:block;
	margin-bottom:5px;
	font-weight:600;
}
.bas {
	color:#fff;
	font-size:12px;
	padding-bottom:5px;
}
.bas a {
	color:#fff;
}

.adres-bg {
	background-image:url(../images/intro/alt-logo.png);
	background-position:bottom right;
	float:right;
	display:block;
	background-repeat:no-repeat;
	width:340px;
	margin:0px 0 10px 0px;
	padding-top:20px;
}
.adres {
	background-image:url(../images/intro/adres-point.png);
	background-repeat:no-repeat;
	padding:0 0 0 30px;
	color:#fff;
}
.telefon {
	background-image:url(../images/intro/telefon.png);
	background-repeat:no-repeat;
	padding:0 0 7px 30px;
	color:#fff;
	margin:10px 0 0 0;
	font-size:13px;
}
.faks {
	background-image:url(../images/intro/faks.png);
	background-repeat:no-repeat;
	padding:0 0 7px 30px;
	color:#fff;
	margin:10px 0 0 0;
	font-size:13px;
}
.mail {
	background-image:url(../images/intro/mail.png);
	background-repeat:no-repeat;
	padding:0 0 10px 30px;
	color:#fff;
	margin:10px 0 0 0;
	font-size:13px;
}


.bizden-haber-blm {
	float:left;
	margin:20px 0 40px 0;
	width:480px;
}
.haber-text-blm {
	float:left;
	color:#fff;
	margin:0px 0 10px 10px;
	width:430px;
}
.baslik-hb {
	color:#fff;
	font-weight:600px;
	font-size:14px;
	margin-bottom:5px;
}

.copy-bg {
	background-color:#004280;
	line-height:45px;
	color:#fff;
	font-size:11px;
}

.copy {
	font-size:11px;
	float:left;
	color:#fff;
}
.grimor {
	color:#fff;
	font-size:11px;
	float:right;
}
.grimor a {
	color:#fff;
}

.alt-bg {
	background-image:url(../images/sol-footer-bg-ust-transparent.png);
	width:234px;
	height:270px;
	display:block;
	bottom:0px;
	position:absolute;
}


/**/

.container-bg {
	background-color:#ffffff;
	padding:15px 0 15px 0;
}

.break {
	line-height:22px;
	border-bottom:1px solid #b8b8b8;
	color:#b8b8b8;
	font-size:12px;
	padding-bottom:4px;
	font-weight:lighter;
}
.left-menu {
	width:248px;
	float:left;
	margin:0px 0 0 0px;
}


.left-menu ul {
	padding:0;
	margin:0;
}
.left-menu ul li {
	list-style-type:none;
}
.left-menu ul li a {
	background-image:url(../images/left-menu-of.jpg);
	color:#fff;
	font-size:14px;
	font-weight:600;
	display:block;
	line-height:40px;
	background-position:right;
	padding-left:7px;
	margin-bottom:2px;
}
.left-menu ul li a:hover, .left-menu ul li a.on {
	background-image:url(../images/left-menu-on.jpg);
	background-color:#8f1f90;
	color:#fff;
	background-repeat:repeat;
	background-position:right;
	font-size:14px;
	font-weight:600;
	display:block;
	line-height:40px;
	padding-left:7px;
	margin-bottom:2px;
}

.left-menu ul li ul li a{
	color:#010101;
	background-color:#cccccc !important;
	font-size:12px;
	background:none;
	padding:15px 0 15px 15px;
	line-height:0 !important;
	margin-bottom:0 !important;
	display:block;
	font-weight:lighter;
}
.left-menu ul li ul li a:hover, .left-menu ul li ul li a.onn {
	color:#043c72;
	background-color:#cccccc !important;
	font-size:12px;
	background:none;
	display:block;
	padding:15px 0 15px 15px;
	margin-bottom:0 !important;
	font-weight:lighter;
}
.left-menu ul li ul li ul li a{
	color:#010101;
	background-color:#ffffff !important;
	font-size:12px;
	background:none;
	padding:13px 0 13px 20px;
	line-height:0 !important;
	margin-bottom:0 !important;
	display:block;
	font-weight:lighter;
}
.left-menu ul li ul li ul li a:hover, .left-menu ul li ul li ul li a.onnn {
	color:#0054a4;
	background-color:#ffffff !important;
	font-size:12px;
	background:none;
	display:block;
	padding:13px 0 13px 20px;
	margin-bottom:0 !important;
	font-weight:lighter;
}



.right-blm {
	width:715px;
	float:left;
	margin:0px 0 20px 10px;
	padding-bottom:40px;
	padding-right:4px;
}

.text-blmps {
	line-height:18px;
	font-size:13px;
	color:#4e4e4e;
}
.text-blmps h2 {
	color:#0054a4;
	font-size:18px;
	font-weight:600;
	margin:10px 0 5px 0;
	padding-bottom:5px;
}

.urun-sec-blm {
	width:170px;
	float:left;
	margin:0 6px 15px 0;
	border:1px solid #155592;
	display:block;
}
.text-sec-blm {
	background-color:#155592;
	text-align:center;
	color:#fff;
font-size: 13px;
font-weight: 600;
padding: 16px 8px;
height: 40px;
}

.resim-sol-blm {
	float:left;
}

.teknik-resim {
	float:left;
	margin:10px 0 0 0;
}




/**//*
.tablocss {	width:100%;}
.tablocss th {	font-size:14px;	text-align:center;	border-bottom:1px solid #ccc; line-height:20px;padding-top:3px; padding-bottom:2px;}
.tablocss td {	font-size:14px;	text-align:center;	border-bottom:1px solid #ccc;line-height:20px; padding-top:3px;padding-bottom:2px;}
.tablocss h2 { font-size:12px; color:#0054A4; font-weight:500;}*/

.tablocss{width:  }
.tablocss span{ display:block; width:260px; margin:auto; margin-top:-13px; letter-spacing: -0.85pt; color:#8d8787; font-size:18px; text-align:center; background-color:#FFFFFF;}
.tablocss td{border-right:1px solid #c4c5c5; border-bottom:1px solid #c4c5c5; padding-right:3px; }
.tablocss th{border-right:1px solid #c4c5c5;   width:110px; padding-right:3px; }
.tablocss h2 { font-size:14px; color:#0054A4; font-weight:500;}
.tablocss h3 { font-size:13px; color:#0054A4; font-weight:600;}

.tablocss2{width:  }
.tablocss2 span{ display:block; width:260px; margin:auto; margin-top:-13px; letter-spacing: -0.85pt; color:#8d8787; font-size:18px; text-align:center; background-color:#FFFFFF;}
.tablocss2 td{border-right:1px solid #c4c5c5; border-bottom:1px solid #c4c5c5; padding:3px; }
.tablocss2 th{border-right:1px solid #c4c5c5;   width:110px; padding:3px; }
.tablocss2 h2 { font-size:14px; color:#0054A4; font-weight:500;}
.tablocss2 h3 { font-size:13px; color:#0054A4; font-weight:600;}


.foto-galeri {
	margin:15px 0 0 5px;
}

